[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_febus' (#crwlib)

# TFebusIO

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_febus.pas line 82

`type TFebusIO = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`procedure AfterConstruction; override;`
`procedure BeforeDestruction; override;`
`class function SpecCharSize();`
`class function CalcFormatSize();`
`end;`

## Inheritance

`TFebusIO`
`TMasterObject`
`TObject`